Bug 42673 - call trace for .23 errata kernel
call trace for .23 errata kernel
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ben LaHaise
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-29 09:08 EDT by Henri Schlereth
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-18 05:45:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
call trace for .23 kernel (proposed errata) i586 machine/64MB (3.28 KB, text/plain)
2001-05-29 09:09 EDT, Henri Schlereth
no flags Details

  None (edit)
Description Henri Schlereth 2001-05-29 09:08:33 EDT
Same machine as the one with the .19 kernel (cf # 42665)
Comment 1 Henri Schlereth 2001-05-29 09:09:39 EDT
Created attachment 19871 [details]
call trace for .23 kernel (proposed errata) i586 machine/64MB
Comment 2 Glen Foster 2001-07-13 18:06:27 EDT
This defect considered MUST-FIX for Fairfax gold-release.
Comment 3 Arjan van de Ven 2001-08-07 17:30:55 EDT
Should not happen in recent kernels as this entire codepart is gone.
Please reopen if this happends anyway

Note You need to log in before you can comment on or make changes to this bug.